[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: How to upgrade old abi lenny to squeeze

Hi Brian

On Sun, Apr 3, 2011 at 03:52, brian <briandorling@t-online.de> wrote:

> So, you suggest to install armel Lenny and then upgrade to squeeze on armel.
> Seems Martin also has a squeeze image ready for NSLU2, why not just install
> that? I guess either way I will need to reinstall everything anyway.
> Maybe I'm missing something.

You can use Martin's tarball installation method. That would get you a
squeeze install directly. I did the lenny install first because it was
easier to migrate my configuration files from lenny (arm) to lenny


Gordon Farquharson
GnuPG Key ID: 32D6D676

Reply to: